Détail du message 57227.8

Message numéro 8 dans le sujet Repository indisponible ?.

  • 57227.8 en réponse à 57227.7 écrit par guiom

    26/04/2012 12:44


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Vous pouvez faire la mise à jour sans problème la compatibilité est assurée en 3.5.5.
    Je vous ferais part des choses à modifier un peu plus tard, je ne peux pas me pencher sur la question immédiatement.

    Édité par Jean-Michel 28/08/2012 18:06


    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
1378 membres
Aucun membre connecté